Viewing 30 posts - 61 through 90 (of 162 total)
  • Author
    Posts
  • #1045666

    Hi MoiMM

    Eunoia theme is WordPress v5 comptatible?

    I don’t know Eunoia. You can probably install the classic editor plugin to avoid problems connected with Gutenberg (the new block editor). As I can see from themeforest, Eunoia has not been updated since 18 April 2016 which is a very long time.

    This blog post by Kriesi might also be interesting for you to read.

    Cheers
    Michael

    #1045701

    Hi,
    @moimm unfortunately Eunoia will not be updated, you can try using the Classic Editor plugin, or downgrade to WordPress 4.9.9 with the WP Downgrade plugin.
    You can also use the Easy Updates Manager plugin if you would like to control the WordPress automatic updates.

    Best regards,
    Mike

    #1045704

    Thx michaelH and Mike for your answers,

    Luckily I’m not yet done the v5 update, I’m always with WP4.9.9.
    Thx michaelH for the blog link, I didn’t see it.

    I’m tired of the developer of WP theme that are no longer updated or remove their theme after 1,2 or (with big lucky) 4 years… This is too common on Themeforest (or other website with same business model)
    For me it is just a lack of respect for its customers !

    And you think we’re going to change the theme to Unfold ? Know me that it will not be abandoned for another new theme in a year or two? Sorry, but I have no more confidence.

    good luck to all the users that you give up and leave without a solution.

    Sorry I’m french and my English is bad, I hope that my answer seems not too aggressive, but I want to be frank with you

    Best regards,

    Stephane

    #1045754

    Hi,
    @moimm Thank you for your feedback, we are sorry and understand your frustration, but we will continue to be here to assist, and you should be able to continue to use your theme.

    Best regards,
    Mike

    #1045764
    This reply has been marked as private.
    #1045773

    Hi,
    The option to use the classic editor is being integrated into the theme options, so you won’t need to have a extra plugin.
    I’m fairly sure that the fixes are going to be an update, if you want to remove the notices of this thread.

    Best regards,
    Mike

    #1045777

    Okay, now that I have upgraded, does this mean that I don’t need the Classic Editor plugin? Is Enfold yet fixed to be compatible with Gutenberg?

    #1045780

    Hi,
    You will need the Classic Editor plugin for now, until the dev team releases the fix.
    It is multiple issues that they are trying to resolve at the same time, the first post of this thread has the code for the Classic Editor option if you would like to add it to your functions.php for now, or you can continue to use the plugin.

    Best regards,
    Mike

    #1045897

    I do have the same problem and symptoms! I already updates to Enfold 4.5.1.
    And there is something else that occurs: I changed the size of my used font, changed picture, too. When I try to get the preview, there are no changes at all. I off course took care of the cache etc. I even tried to open ist with a different browser. The published website shows every change I did. But off course I need the preview function.
    Any ideas how to fix that?

    #1045930

    Hi,
    Thank you for the login, do you mean the preview in the advanced layout builder element, or the preview button for the whole page?
    I tried opening your “hello world” page and making changes in the text block element, which the preview to the right showed well without saving.

    Best regards,
    Mike

    #1046076
    This reply has been marked as private.
    #1046088

    Hi,
    I took a look at your menu and found that you have no menu selected to show as your main menu:
    2018-12-16-163550
    perhaps this got reset during the update, I selected a menu for you, but please check as you had many to choose from.

    Best regards,
    Mike

    #1046092

    Thank you so much, Mike! You made one tired old woman happy now :D
    Have you any idea what happened to the golfballs that led to submenus where there are now green buttons with the texts
    Gæst, Bliv medlem, Baneguide, Klubben og Medlemmer?

    Best regards,
    Hanna

    Off to bed for today. Soon midnight here :-)

    #1046093

    Hi,
    I assume that the css for your golf ball buttons was in your Enfold v3.2 theme and when you updated it was not carried over manually. I see that your old theme is still showing on your theme page so there is a chance to still get it by enabling the old theme and see if it shows. Otherwise there is a chance that it might still be in your /wp-content/uploads/dynamic_avia/ folder, but we’ll need ftp access to take a look.

    Best regards,
    Mike

    #1046205

    Hi Mike
    With the WP 5.0.1 and Enfold 4.5.1 upgrade, I encounter somme time any issues
    In fact the html code is emulated as a special HTML code like
    &lt ; p &gt ; instead of <p>
    → The back-office pages are broken (but not the front)

    I flush my cache several times and desactivate the Enfold’ miminizer, and after it works…Is ther another (more effective) way to do so ?

    Many thanks

    • This reply was modified 10 months ago by  Ikyo.
    #1046261

    I have about 10 sites on Enfold. We’re currently on WP 4.9.9 and Enfold 4.5, all running fine, no problems at all.

    I was intending to start updating them this week, but reading the above, is it best to just NOT update for now and wait for further Enfold updates? It sounds like there are a lot of issues with Gutenberg/Enfold, but also sounds like there are fixes in the pipeline for future Enfold release?

    Or is the advice to update in order to get the security benefits of WP 5.0.1 and work through the issues?

    It would be good to know at what point the benefits of updating outweigh the problems/hassle.

    #1046389

    Hi @mike, Im still looking for a solution with the broken child theme. Can you help me?

    #1046542
    This reply has been marked as private.
    #1046721

    Hi,
    @ac I would recommend waiting before updating your 10 sites. From what I have read the WordPress v4.9.9 has the security updates that v5 has, but without the block editor. An Enfold update should be very soon.
    Thank you for your patience.

    Best regards,
    Mike

    #1046724

    Hi,
    @ikyo, We would like to take a closer look at your issue, so please open a new thread so we can assist, and Please include a admin login in the Private Content area of the new thread.

    Best regards,
    Mike

    #1046727

    Hi,
    @moodlabdesign, your child theme is broken because it is not finding the parent theme, because it is nested:
    /enfold/enfold/
    I fixed your structure and activated the child theme for you, please check.

    Best regards,
    Mike

    #1046730

    Hi,
    @hannamie, sorry, I took a look but didn’t find a copy of your old css to reconstruct with.
    Please open a new thread so we can try to assist with recreating the golfball menu items. It’s off topic for this thread.
    Please include a admin login in the private content area of the new thread and if you had a image of how the section did look it would be helpful.
    Thanks for your patience and understanding.

    Best regards,
    Mike

    #1046910

    @mike great! thank you a lot :)

    #1046926

    Resolved
    Problem was a jQuery Plugin.
    Regards

    I’m developing a multisite installation using theme enfold. 4.5.1 for about 10 pages.
    Wordpress is 5.0.1.

    Know that we’re finalising the page all of a sudden the editor does not show any content.
    I tried all solutions posted everywhere I found. Deactivate Gutenberg with plugin or in functions.php, activate basic editor and now cannot think of anything else I could do.
    Is there a solution yet, provided by an update to enfold 4.5.2?
    Regards

    Rolf

    #1047001

    Have you made backup before updating it?
    I always suggest people to use ALL IN ONE MIGRATION plugin to make backup in couple of seconds.

    #1047095

    Hi,
    Wanted to send out an update that the patch Enfold Version 4.5.2 has been released.
    Please download at your Theme Forest account, or update via your theme option panel.

    Best regards,
    Mike

    #1047131

    Hi Mike,

    thank you for that information. On old Posts for me there still pops up a message, that there is an autosaved version of the post. Before everything works out well i have to reload it, switch back to the advanced layout editor and save it. But then everything works fine :)

    Do you plan on integrating shortcodes (e.g. image etc.) from the advanced layout editor into the gutenberg Editor? That would be awesom e.g. for Blog Posts which i have to write in Standard Editor since meta data would is removed when using the advanced editor.

    Greetings :)

    #1047133

    I have made a site with (bought) Enfold theme some years ago, and would like to update to newest Enfold version. I have made a childtheme. Current parent-version is Enfold 3.0.4. I have made backups, so it is safe and sound to update to latest? Running WordPress 4.0.

    As I understand I should first update to newest parent theme, and then followed by update WordPress, correct?

    I have tried to update directly from WP-dashboard and used the Enfold api-keys but get some warnings, so I do not trust it right away.

    Updating via FTP generates:
    An error occurred while updating Enfold: Download failed. A valid URL was not provided.

    #1047173

    Hi,
    @khoogteyling, Please ensure that your PHP version is at least 5.6.
    Please update the theme via FTP, look for the “enfold” folder at /wp-content/themes/enfold/ and rename to “enfold-old” then upload the new version as the folder “enfold”
    Please don’t try to overwrite the theme folder, as this will leave old files behind and cause errors.
    Once you have cleared your browser cache and tested that your site is working correctly, you can delete the old folder “enfold-old”.
    If for some reason you want to go back to the old version, simply remove the new folder and change the name of “enfold-old” back to “enfold”
    Then you can update WordPress.
    If you are still having trouble please open a new thread and include a admin login & ftp access in the private content area so we can take a closer look.

    Best regards,
    Mike

    #1047179

    Hi,
    @The Shadow, I don’t believe the advanced layout builder is going to be integrated into the block editor.

    Best regards,
    Mike

Viewing 30 posts - 61 through 90 (of 162 total)

The topic ‘Updating to WordPress v5’ is closed to new replies.